
.trade-list{width:970px;}
.trade-menu{}
.trade-menu ul{border-left:1px solid #EEE;}
.trade-menu li{float:left;border:1px solid #EEE;border-left:0;border-bottom:0;padding:5px 20px;}
.trade-menu li.on{background:#EEE;}
.trade-menu li a{font-size:14px;color:#999;}
.trade-menu li.on a{color:#444;}
.xx_33{color: #333; font-size: 16px; margin-top: 20px; border-bottom: 1px solid #e2e2e2; height: 42px;}
.xx_33 div{width: 33%; float: left;}
.xx_time{ text-align: right; color: #666666; font-size: 14px; border-bottom: 1px solid #e2e2e2; }
.xx_xx{ color: #666; font-size: 14px; margin-top: 20px; text-indent: 2em; float: left;}
.xx_title{ width: 100%; height: 40px; line-height: 40px; text-align: center; font-size: 20px; }
.xx_content{ width: 100%; height: auto;  }